Po instalacji starszej wersji programu Thunderbird (downgrade) pojawia się komunikat „Nowsza wersja programu Thunderbird mogła wprowadzić zmiany w profilu, które nie są zgodne z tą starszą wersją. Używaj tego profilu tylko w najnowszej wersji lub utwórz nowy profil dla tej instalacji programu Thunderbird.”

Opis problemu:
Po instalacji starszej wersji programu Thunderbird (downgrade) pojawia się komunikat „Nowsza wersja programu Thunderbird mogła wprowadzić zmiany w profilu, które nie są zgodne z tą starszą wersją. Używaj tego profilu tylko w najnowszej wersji lub utwórz nowy profil dla tej instalacji programu Thunderbird.”

Rozwiązanie:

Aby rozwiązać problem należy uruchomić program Thunderbird z parametrem –allow-downgrade. 

0 0